@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1024px) {

	.header_menu{margin-right:20px;}

}



@media only screen 
and (max-device-width : 1000px) 
and (orientation : landscape) {
	/*.ui-datepicker{display:none !important;}*/
}


@media only screen 
and (max-device-width : 1000px) 
and (orientation : portrait) {
	/*.ui-datepicker{display:none !important;}*/
}


@media screen and (max-width: 990px) {
	
	/*.main_container{width:100%;}
	.main{width:96%; padding:0 2%;}
	.how_work_block{margin:2%; width:44%;}
	
	.footer_block{width:20% !important; padding-right:5% !important; float:left !important;} 
	.copy_right{clear:both;}
	.footer_menu{float:left; clear:both; margin-top:10px;}
	
	.for_renter_dashboard .home_page_search_block{width:100%; float:left; margin:10px 0;}
	.for_renter_dashboard .home_page_search_form input[type="text"]{width:96%; padding:14px 2%;}
	.for_renter_dashboard .home_page_search_form .jqTransformSelectWrapper{width:100% !important;}
	.for_renter_dashboard  .home_page_search_container{width:100%;}
	.for_renter_dashboard .home_page_search_form .jqTransformSelectWrapper div span{padding: 0 10% 0 2% !important;
    width: 88% !important;}
	.parking_search_detail{width:540px;}
	*/
	
}

@media screen and (max-width: 990px) {
	
	.log_out{display: none;}
	
	.main_container{width:100%;}
	.main{width:96%; padding:0 2%;}
	.how_work_block{margin:2%; width:44%;}
	
	.footer_block{width:19% !important; padding-right:1% !important; float:left !important;} 
	.copy_right{clear:both;}
	.footer_menu{float:left; clear:both; margin-top:10px;}
	
	.for_renter_dashboard .home_page_search_block{width:100%; float:left; margin:10px 0;}
	.for_renter_dashboard .home_page_search_form input[type="text"]{width:96%; padding:14px 2%;}
	.for_renter_dashboard .home_page_search_form .jqTransformSelectWrapper{width:100% !important;}
	.for_renter_dashboard  .home_page_search_container{width:100%;}
	.for_renter_dashboard .home_page_search_form .jqTransformSelectWrapper div span{padding: 0 10% 0 2% !important;
		width: 88% !important;}
		.parking_search_detail{width:540px;}
		
		.home_page_search_container{width:80%; padding:2%;}
		.home_page_search_block{margin:2% 0 0 0; width:100%;}
		.home_page_search_form .home_page_search_block:first-child{margin-top:0px;}
		.home_page_search_form input[type="text"]{width:96%; padding-left:2%; padding-right:2%; box-sizing: border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
		.home_page_search_form .jqTransformSelectWrapper{width:100% !important;}
		.home_page_search_form .jqTransformSelectWrapper div span{width:88% !important; padding:0 10% 0 2% !important;}
		
		.inner_box_content_head{padding:2%; text-align:center;}
		.inner_box_content_head .how_work_round_container{float:none;}
		.inner_head_text{margin-left:0px; width:100%; text-align:center; line-height:inherit; margin-top:2%; max-width: inherit;}
		.box_content_subject_box{padding:5% 2%;}
		.form_left{width:58%; padding-right:2%;}
		.form_separator{width:5%; height:400px; line-height:400px;}
		.log_sign_button{width:28%; float:right; margin-left:0px; height:auto; line-height:inherit; padding:2%; text-align:center;}
		.log_sign_icon{width:100%; background:none !important; border-bottom:1px solid #FFF; padding-bottom:5px; margin-bottom:5px;}
		.log_sign_tag{width:100%; margin-left:0px;}
		.form_left .form_row label{width:100%; padding-right:0px; padding-bottom:5px;}
		.form_left .form_field{width:100%;}
		.register_text{margin-left:0px; width:100%;}
		.form_block{width:48%;}
		.form_block label{width:100%; padding-right:0px; padding-bottom:10px;}
		.form_block .form_field{width:100%;}
		.form_type_two .remember_block span{width:70%; line-height:21px;}
		.form_type_two .remember_block input[type="checkbox"]{margin-top:5px;}
		
		.parking_search_row, .owner_dash_parking_details{padding:5% 2%;}
		.parking_search_result_img{width:100%; text-align:center;}
		.parking_search_detail{width:100%; margin-top:20px; text-align:center;}
		.type_two_subject_box{padding-left: 0;
			padding-right: 0;
			padding-top: 8px;}
			.search_basic_info, .parking_schedule, .search_detail_button_row{float:left; width:100%; clear:both;}
			.search_basic_info p{width:100%; text-align:center;}
			.parking_owner_name{width:100%; text-align:center; margin-left:0px; margin-top:20px;}
			.search_detail_button_row{text-align:center;}
			.search_detail_button{float:none; display:inline-block; margin:5px;}
			.parking_schedule_block{margin:10px !important;}
			
			ul.profile-list{width:100%;}
			ul.profile-list .con{width:85%;}
			.box_content_subject_box2_container{margin:0px;}
			.box_content_subject_box2{padding:2%;}
			ul.profile-list .thumb{width:10%;}
			ul.profile-list .thumb img{max-width:100%;}
			.only_bottom_space_type{padding-bottom:2%;}
			
			.calender_main_container{width:100%;}
			
			.logo{width:100%; text-align:center;}
			.header_menu{width:100%; margin-right:0px;}
			.nav{width:100%; text-align:center; margin-right:0px; margin-top:10px; text-align:center;}
			.nav ul li{float:none; display:inline-block; margin:0 5px !important;}
			.log_register{margin-right:0px; margin-top:20px; clear:both; float:left; width:100%; text-align:center;}
			.chang_lang{/*float:right;*/ clear:both; margin-top:10px;}
			.header{padding:2% 0;}
			.log_register ul li{float:none; display:inline-block;}
			.chang_lang{float:none; width:50px; margin:0 auto; padding-top:10px;}
			
			.aside_form_part{width:48%;}
			.aside_form_part .form_block{width:100%;}
			label br{display:none;}
			.form_row label{margin-top:13px !important;}
			.form_check_block{margin-top:15px; margin-bottom:15px;}
			ul.mylink li a{padding:2%;}
			
			.booking_basic_info_left, .bookin_info_messaging .booking_basic_info_left{width:18%; padding-right:2%;}
			.booking_basic_info_right, .bookin_info_messaging .booking_basic_info_right{width:78%;}
			.bookin_info_messaging .booking_basic_info_left span img{width: inherit !important; max-width: 80%;}
			
			
			
			.info_set_cal_row .form_row{width:100%;}
			.info_set_cal_row .form_block{width:45%;}
			.info_set_cal_row .form_check_block{float:left; clear:both;}
			.info_set_cal_row .form_row label{width: 10%;}
			
			
			.parking_detail_pricing_box_left{width:100%;}
			.parking_detail_pricing_box_right{width:100%; float:left; margin-top:20px;}
			
			
			.pop_box{width:98%;}
			.left_ring{display:none;}
			.right_ring{display:none;}
			.pop_main_container{width:98%;}
			.type_block{width:48%;}
			.select_type_note{width:80%; margin-top:15px; margin-bottom:15px;}
			.pop_main{width:96%; padding:2%;}
			.pop_form .tab_form_row .tab_form_block{width:49%;}
			.pop_form .tab_form_row input[type="text"], .pop_form .tab_form_row input[type="password"]{width:98%; padding-left:2%;}
			.pop_form textarea, .pop_form .full_width_block textarea{width:96% !important; padding:2% !important;}
			.pop_form .tab_form_row .select_box{width:100%;}
			.pop_form .tab_form_row .select_box select{width:99%; margin-left:0px;}
			.pop_form .min_box .select_box{margin-left:0px;}


			.owner_dash_parking_details .offer_list_button{float: left; clear: both; width: 100%; margin-top: 20px;}

			.normal-nav{display:none;}
			.menu_click{display:block;}
			.responsive-nav{margin-top:0px; width:100%; float:left;}
			.responsive-nav ul li{width:100%; float:left; margin:0px !important; text-align:left;}
			.responsive-nav ul li a{display:block; padding:10px;}
			.responsive-nav .my_account_menu{width:100%;}
			.responsive-nav .my_menu_block{width:100%;}


			/* new */
			.form_to_both_tag .form_block{width: 100%;}
			.form_to_both_tag label{width: auto;}
			.form_to_both_tag .form_block .form_field{margin-top: 27px;}
			
			.form_to_both_tag .form_block:first-child .form_field label:first-child{padding-left: 12px;}
			.vertical_mini_block{display:inline-block; clear: both; width: 48%; margin-bottom: 2%;}
			.custom_shedule_day_name .vertical_mini_block{width: 30%; margin-bottom: 0px; margin-right: 2%; float: none;}
			.custom_schedule .vertical_mini_filed_text{padding:0px; width: 10%; text-align: center;}
			.form_to_both_tag label{margin: 0px !important; padding: 0 12px;}
			.custom_schedule .vertical_mini_block .select_box{width: 92%; padding: 4%;}





			.big_content_pop{width: 95%;}
			.single_line_b b{width: 100%;}


			.day_differ_date_row .form_check_block{width: 100%;}
			.day_differ_date_row .form_field{width: 100%; margin-top: 5px; margin-left: 0px;}
			.day_differ_date_row{margin-top: 25px;}
			
			/*25.2.2015*/
			.top-extreme-footer ul { display:block; margin:0;}
			.footer_block h5 { font-size: 20px;}
		}


		@media screen and (max-width: 860px) {
			
			.for_additional_option_field .form_field{width:100% !important;}
			.additional_day_tag{margin-top:0px; padding-bottom:12px;}
			
			
		}

		@media screen and (max-width: 800px) {
			
			.footer_block{width:31% !important; padding:0 2% 0 0 !important; margin:5% 0;}
			
			.how_it_left{width:100%;}
			.how_it_right{width:100%; margin-top:20px;}
			.footer-video-block { width: 65% !important;}
		}

		@media screen and (max-width: 800px) {
			.oup-form .dd, .oup-form .mm, .oup-form .yy{width:100%; margin-bottom:8px;}
			.owner-upate_profile .inpw{width:100%;}
			.owner-upate_profile .inpw{width:100%;}
		}

		@media screen and (max-width: 700px) {
			
			.owner_dash_parking_img{width:100%;}
			.owner_dash_parking_subject{width:100%; margin-left:0px; margin-top:20px;}
			.set_calender{width:100%;}
			.set_calender .form_block{width:48%;}
			
			
			.vertical_mini_block{width:100%; float:left; margin-bottom:10px;}


			.booking_send_msg_block input[type="text"]{margin-right:0px; clear:both; width:85%; padding-left:10%; padding-right:5%;}
			.booking_send_msg_block input[type="submit"], .booking_send_msg_block input[type="button"]{clear:both; margin-top:10px;}

			.multi_info_span span b{width: 100%;}




			.pop_parking_info{width: 100%;}
			.pop_parking_location{width: 100%; text-align: center; margin-top: 20px;}
			.pop_footer .parking_detail_button_row{float: left;}
			.pop_footer .parking_detail_button_row input[type="submit"], .pop_footer .parking_detail_button_row input[type="button"]{margin-bottom: 5px; clear: both; margin-right: 0px;}
			.pop_footer .parking_detail_button_row input[type="submit"]:last-child, .pop_footer .parking_detail_button_row input[type="button"]:last-child{margin-bottom: 0px;}
			.query_mail{width: 300px;}
			.query_logo{width: 100%; text-align: center;}
			.query_logo img{width: 100px;}
			.query_main_block{width: 100%; margin-left: 0px; margin-top: 10px;}
			.query_row p{text-align: left;}
			.query_row{text-align: center;}
			.query_label{padding-right: 0px; margin:0 5px;}
			.query_mail_icon{margin:0 5px;}
			.query_mail input[type="text"], .query_mail input[type="email"]{width: 96%; padding:8px 2%; margin:10px 0;}
			.query_mail input[type="submit"], .query_mail input[type="button"]{margin-left: 0px;}
			
		}


		@media screen and (max-width:600px) {
			.how_work_block{margin:2% 0; width:100%;}
			
			.form_block{width:100%; margin-top:30px;}
			.social_register .log_sign_button{width:96%;}
			.form_type_two .form_row{margin-top:30px;}
			.form_type_two .form_row .form_block:first-child{margin-top:0px;}
			
			.owner_profile .op-col-left{width:100%;}
			.owner_profile .op-col-right{width:100%; margin-top:20px;}
			ul.profile-list .thumb{width:100%; text-align:center;}
			ul.profile-list .con{width:100%; margin-top:20px;}
			ul.profile-list li{padding-top:2%;}
			
			.set_calender .form_block{width:100%;}
			
			.aside_form_part{width:100%; margin-top:20px;}
			.aside_form_container .aside_form_part:first-child{margin-top:0px;}
			
			.owner-upate_profile .oup-col-left{width:100%;}
			.owner-upate_profile .oup-col-right{width:100%; margin-top:20px;}
			
			.infow_typetwo_left{width:21%;}
			.infow_typetwo_right{width:75%;}
			
			.accepted_text{width:100%; margin-right:0px; clear:both; float:left;}
			.accpted_msg_cancelling input[type="submit"], .accpted_msg_cancelling input[type="button"]{float:left; clear:both; margin-top:10px;}


			.msg_pop{width: 80%;}



			.choosed_check_box{width: 100%;}
			.day_differ_date_container{margin-left: 0px; width: 100%; margin-top: 20px;}
		}


		@media screen and (max-width:560px) {
			.omrow .col1{width:100%;}
			.omrow .col2{width:100%;}
			.om_pick_block{width:48% !important; float:right !important; margin:0px !important;}
			.col2 .om_pick_block:first-child{float:left !important;}



			.pop_descrip_left{width: 100%; padding-bottom: 5px;}
			.pop_descrip_right{width: 100%;}
			.single_line_b b{width: 100%;}
			
		}




		@media screen and (max-width:500px) {
			
			.news_letter_form{width:100%; padding:0px; text-align:center; background:none;}
			.news_letter_form input[type="text"]{width:96%; padding-left:2%; padding-right:2%; background:#FFF; border-radius:5px;}
			.news_letter_form input[type="submit"]{float:none; display:inline-block; border-radius:7px; margin-top:10px;}
			
			.form_left{width:100%; padding-right:0px;}
			.form_separator{width:100%; text-align:center; border-left:none; border-top: 1px solid #999898; border-bottom: 1px solid #999898; line-height:normal; height:auto; padding:5px 0; margin:20px 0;}
			.log_sign_button{margin-top:0px; width:96%;}
			
			.booking_basic_info_left{width:28%; padding-right:2%;}
			.booking_basic_info_right{width:68%;}
			
			
			.how_it_work_block{width:100%; margin-top:20px; padding-top:20px; border-top:1px solid #CCC;}
			.how_it_works_container{background:none;}
			.how_it_works_container .how_it_work_block:first-child{border:none; padding-top:0px; margin-top:0px;}
			.how_it_info_row{height:auto !important;}
			.how_it_work_block .how_it_head{display:block;}
			.how_it_head_row .how_it_head{display:none;}
			
			.info_set_cal_row .form_block{width:100%; margin-bottom:10px;}
			.renter_booking_profile_left{clear:both;}
			.renter_booking_profile_right{margin-left:0px; clear:both; margin-top:20px;}



			.form_to_both_tag label{padding: 0px !important; margin: 10px 0 !important; width: 100%;}


			.filter-container{width: 98%;}

			.info_set_cal_row .form_row label{margin:15px 0; width: 100%;}
			
			
		}

		@media screen and (max-width:460px) {

			.booking_send_msg_block input[type="text"]{margin-right:0px; clear:both; width:78%; padding-left:17%; padding-right:5%;}

		}

		@media screen and (max-width:400px) {
			.footer_block{width:100% !important; padding:0px !important; margin:5% 0;}

			.calender_name{padding:0 20px;}
			.form_check_block span{width:60%;}

			.normal-inpw{display:none;}
			.respon-inpw{display:block;}
			.type_block{width:100%; position: inherit; display: inline-block; margin-top: 20px;}
			.footer-video-block { width:100% !important;}
		}
		
		@media screen and (max-width:479px) {
			.footer_block{width:100% !important; padding:0px !important; margin:5% 0;}
			.footer-video-block { width:100% !important;}
		}




		@media screen and (max-width:390px) {
			.query_mail{width: 250px;}
		}

		@media screen and (max-width:359px) {
			.query_mail{width: 200px;}
		}